<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="CSS/stylesheet.css">
</head>
<body>
    <div class="container">        
        <h1>ログイン画面</h1>
        <div class="row">
            <div class="col"></div>
            <div class="col-3">
                <form action="/" class="form-signin" method="POST">
                    <div class="form-group">
                        <label for="loginId">ログインID　：</label>
                        <input type="text" name="loginId" id="loginId" class="form-control" placeholder="ログインIDを入力してください">
                    </div>
                    <div class="form-group">
                        <label for="password">パスワード　：</label>
                        <input type="password" name="password" id="password" class="form-control" placeholder="パスワードを入力してください">
                    </div>
                    <input type="submit" class="btn btn-secondary login" value="ログイン">
                </form>
            </div>
            <div class="col"></div>
        </div>       
    </div>
</body>
</html>